# HR Contract Multi Jobs

This module was written to extend the functionality of employees contracts to support multiple jobs of the employee assigned on the same contract.

An example is a construction worker who makes different types of jobs for the same company like bricklaying, electricity, carpentry.

Also in restaurants, a waiter can also work as a barman.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

On every employee contract you can set multiple jobs, and mark one of the job as the main job (the main job will be written afterwards in the job_id field).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux
- Fekete Mihai (Forest and Biomass Services Romania)

## Contributors

- David Dufresne <david.dufresne@savoirfairelinux.com>
- Pierre Lamarche <pierre.lamarche@savoirfairelinux.com>
- Fekete Mihai <feketemihai@gmail.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.